package com.zcloud.zcGbsServicer.domain.gateway;

import com.zcloud.zcGbsServicer.domain.model.PumpRoomE;

/**
* web-domain
* @Author makejava
* @Date 2026-01-21 17:22:16
*/
public interface PumpRoomGateway {

    /**
    * 新增
    */
    Boolean add(PumpRoomE pumpRoomE) ;

    /**
    * 修改
    */
    Boolean update(PumpRoomE pumpRoomE);

    /**
    * 删除
    */
    Boolean deletedPumpRoomById(Long id);
    Boolean deletedPumpRoomByIds(Long[] id);
}

